:root {
    scrollbar-color: #3c0807 #120707;
}

*::selection {
    background-color: #bb000080;
    color: white;
}

a.back {
    text-decoration: none;
    border: solid;
    padding: .5em;
    background: #3d0000;
}
.back:hover {
    background: #bb000080; 
    color: white;
}
a, a:visited, section a:hover, .nav-row a:hover {color: #888;}

body {
    color: #aaa;
    position: relative;
    background: #070101 url(../images/bg_meat.gif);
    display: flex;
    justify-content: center;
    align-self: start;
}

body::before { 
    content: "";
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background: #550000 url(../images/bg_meat.gif);
    animation: blur 1.5s linear infinite alternate, yscroll 40s linear infinite;
    z-index: -1;
}

main {
    padding-bottom: 3em;
    max-width: 800px;
}

aside {
    position: sticky;
    top: 100px;
    height: 200px;
    padding: 30px;
}

header {
    text-align: center;
    padding-right: 3em;
    padding-top: 2em;
    margin-bottom: 2em;
}
header h1 {
    margin-bottom: 1em;
}

footer {
    padding-left: 3%;
    text-align: left;
    color: #ffffffa0;
    height: 7em;
    box-sizing: border-box;
}

section.grand {
    padding: 1em 2em;
    margin: 1em 0;
    display: flex;
    flex-flow: column;
    flex-wrap: wrap;
    background: #000000a0;
    box-sizing: border-box;
    max-width: 700px;
}
section a:visited {color: #9d0000;}
section a:hover {
    color: #cc0000;
    background: #44000080;
}
section p {
    margin-top: 0.25em;
    max-width: 60ch;
    text-align: left;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    max-width: 80%;
    justify-content: center;
    align-self: center;
}

.gallery-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 200px;
    padding: 0 10px;
    justify-content: flex-end;
}
.gallery-item img {
    height: 250px;
    margin-bottom: 10px;
}

.gallery-item a:hover {
    background: none;
}

.subtitle {
    margin-bottom: 25px;
}
a.subtitle {
    text-decoration: none;
}
a.subtitle:hover {
    color: white;
}

div.divider {
    background: url(../images/div_barbedwire.png) repeat-x, #00000080;
    min-height: 40px;
    width: 100%;
    padding: 1em 0;
    background-position: center;
    --res: 500px;
    animation: xscroll 40s linear infinite;
}

div.whitespace {
    height: 5em;
}

.mobile {
    display: none;
}

@media only screen and (max-width: 550px) {
    aside {
        padding-right: 0;
        padding-left: 10px;
    }
    header {
        text-align: left;
        padding-right: 5px;
    }
    
}
@media only screen and (max-width: 430px) {
    aside {
        position: revert;
        height: revert;
        padding: 20px;
    }
    body {
        flex-direction: column;
    }
    footer {
        text-align: center;
        padding: 20px;
    }
    .mobile {
        display: block;
        margin-top: 20px;
    }
}